<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activities.PlayerActivity"
	android:background="#000000">

	<com.castlabs.android.player.PlayerView
		android:id="@+id/playerView"
		android:layout_width="match_parent"
		android:layout_height="match_parent"/>

	<com.castlabs.sdk.playerui.PlayerControllerView
		android:id="@+id/playerControllerView"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_gravity="bottom"/>

	<com.castlabs.sdk.playerui.PlayerControllerProgressBar
		android:id="@+id/progressBar"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_gravity="center"
		android:visibility="gone"/>

</FrameLayout>
